<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.sun.appsrv81/1">
<module_version install_time="1236023952988" last="true" origin="installer" specification_version="1.2.21.1.1">
<file crc="512753892" name="ant/nblib/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
<file crc="4040578231" name="config/Modules/org-netbeans-modules-j2ee-sun-appsrv81.xml"/>
<file crc="1643311716" name="modules/docs/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
<file crc="1552386597" name="modules/ext/appsrvbridge.jar"/>
<file crc="536802029" name="modules/org-netbeans-modules-j2ee-sun-appsrv81.jar"/>
</module_version>
</module>
